
body { 
	font-family: sans-serif;
	background: silver;
	color: black;
	text-align: justify;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	
}

h1 {
	font-weight: bold;
	font-size: xx-large;
	font-variant: small-caps;
	color: red;
	text-align: center;
}

h3 {
	color: blue;
	font-size: smaller;
}

a:link {
	text-decoration: none;
	color: red;
	font-weight: bold;
}

a:visited {
	text-decoration: none;
	color: maroon;
}

a:active { 
	text-decoration: underline;
	color: maroon; 
}

pre {
	background: white;
	border: solid black;
}

p.listdesc {
	margin-left: 2em;
}
